﻿/***********************************
*  DigiCore common Stylesheet
*  Created on: 08/16/2008
*  Matthew Ausonio
***********************************/
/* Global styles */
.clear:after {
    content: ".";
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clear {display: inline-block;}
/* Hides from IE-mac \*/
* html .clear {height: 1%;}
.clear {display: block;}
/* End hide from IE-mac */
/*.moduleContentInner:after {
    content: ".";
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}*/
.moduleContentInner {display: inline-block;}
/* Hides from IE-mac \*/
* html .moduleContentInner {height: 1%;}
.moduleContentInner {display: block;}
/* End hide from IE-mac */

.hide {
	display:none;
}
.floatLeft {
	float:left;
}
.floatRight {
	float:right;
}
/* Site Layouts 
********************************************************************************************************/
/* first, items that are generally shared in all layouts */
#mainTripleColWrap {

}

#mainContentColExtra,
#mainContentCol1,
#mainContentCol2,
#mainContentCol3,
#mainContentCol4 {

}


/* Layout 3 */
.layout3 #mainContentColWrap {
    margin: 0 auto;
    width: 960px;
    margin-top: 25px;    
}
.layout3 #mainContentColExtra {
    float: right;
    width: 635px;
}
.layout3 #mainContentCol1 {
    padding-bottom: 80px;
    width: 305px;
}

.layout3 #navCol,
.layout3 #mainContentCol2,
.layout3 #mainContentCol3,
.layout3 #mainContentCol4 {
	display:none;
}


/* Layout 5 */
.layout5 #mainContentColWrap {
    margin: 0 auto;
}

@media only screen and (orientation:portrait) 
{
    .layout5 #mainContentColWrap {
        min-height: 1150px
    }
}

.layout5 #moduleContentOuter {
    margin: 0 auto;
	width:960px;
}

/*.layout5 #mainContentColExtra {
}*/

.layout5 #navCol,
.layout5 #mainContentCol1,
.layout5 #mainContentCol2,
.layout5 #mainContentCol3,
.layout5 #mainContentCol4 {
	display:none;
}


/* Layout 7 */

.layout7 #navCol 
{
    
}

.layout7 #mainContentColExtra {
}

.layout7 #mainContentCol1,
.layout7 #mainContentCol2,
.layout7 #mainContentCol3,
.layout7 #mainContentCol4 {
	display:none;
}


/* Layout 11 */
.layout11 #mainTripleColWrap {
    margin: 0 auto;
    width: 960px;
/*    overflow: hidden;*/
}
.layout11 #mainContentCol1 {
    width: 960px;
}
.layout11 #mainContentCol2 {
    float: left;
    width: 640px;
}

.layout11 #mainContentCol3 {
    margin-left: 660px;
    padding-bottom: 80px;
    width: 300px;
}

.layout11 #navCol,
.layout11 #mainContentColExtra,
.layout11 #mainContentCol4 {
	display:none;
}


/* Layout 12 */

.layout12 #mainContentCol1
{
    
}

.layout12 #mainContentCol2
{
    
}

.layout12 #mainContentCol3 
{
}

.layout12 #mainContentCol4
{
}

.layout12 #navCol,
.layout12 #mainContentColExtra
{
	display:none;
}

/* Layout 13 */
.layout13 #mainTripleColWrap {
    margin: 0 auto;
    width: 960px;
/*    overflow: hidden;*/
}
.layout13 #mainContentCol2 {
    float: right;
    padding-bottom: 0;
    width: 300px;
}
.layout13 #mainContentCol3 {
    width: 640px;
}
.layout13 #mainContentColExtra, .layout13 #mainContentCol4 {
    margin: 0 auto;
}
.layout13 #mainContentCol4 {
    clear: both;
    width: 960px;	
}
.layout13 #navCol,
.layout13 #mainContentCol1 {
	display:none;
}

/* Layout 14 */
.layout14 #mainTripleColWrap {
    margin: 0 auto;
    width: 970px;
/*    overflow: hidden;*/
}
.layout14 #mainContentCol1 {
    float: right;
    width: 635px;
}
.layout14 #mainContentCol2 {
    padding-bottom: 80px;
    width: 305px;
}
.layout14 #mainContentCol3, .layout14 #mainContentCol4 {
    clear: both;
    margin: 0 auto;
    width: 960px;
}
.layout14 #navCol {
	display:none;
}

